Start a conversation

ProPresenter 5 and OS X El Capitan (10.11) compatibility issues

We are aware of issues with ProPresenter 5 and OS X 10.11.5 and 10.11.6, the latest update to El Capitan. ProPresenter 5 is only supported through OS X 10.10, Yosemite. The latest update to El Capitan appears to cause some kind of an issue with one or more user data files in ProPresenter 5. We have provided instructions for fixing this based on what we have found to work for some of our users. You can find these instructions in our user forums by clicking on this link.

Choose files or drag and drop files
Was this article helpful?
Yes
No
  1. Chris Rouse

  2. Posted
  3. Updated

Comments